/* banner轮播图 */
/* 样式一 */
.tem1 .tem1-banner-style1 {
    width: 100%;
    height: 400px;
    overflow: hidden;
}
.tem1 .tem1-banner-style1 > div {
    width: 100%;
    height: 400px;
}
/* 样式二 */
.tem1 .tem1-banner-style2 {
    width: 1200px;
    height: 420px;
    padding: 10px;
    margin: 0 auto;
    background-color: white;
}
.tem1 .tem1-banner-style2 > div {
    width: 1180px;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.tem1 .tem1-banner-style2 > div > .catesDetail {
    width: 880px;
    min-height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    border: 1px solid #e27745;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-color: white;
    display: flex;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .leftCates {
    width: 270px;
    height: 100%;
    min-height: 400px;
    background-color: #f9f9f9;
    padding: 10px;
    flex-shrink: 0;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates {
    flex: 1;
    height: 100%;
    padding: 8px 20px;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item {
    width: 100%;
    min-height: 40px;
    display: flex;
    align-items: center;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item > a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: phr;
    font-weight: bold;
    font-size: 14px;
    line-height: 1em;
    color: #333333;
    flex-shrink: 0;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item > a:hover {
    color: var(--themeColorA);
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item > img {
    display: block;
    width: 8px;
    height: 8px;
    margin-left: 7px;
    margin-right: 20px;
    flex-shrink: 0;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item > div {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item > div > a {
    width: auto;
    height: 40px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: phr;
    font-size: 13px;
    line-height: 1em;
    color: #656565;
}
.tem1 .tem1-banner-style2 > div > .catesDetail > .rightCates > .item > div > a:hover {
    color: var(--themeColorA);
}
.tem1 .tem1-banner-style2 > div > .catesSimple {
    width: 270px;
    height: 400px;
    flex-shrink: 0;
    position: relative;
    z-index: 500;
    padding: 10px;
    overflow: hidden;
    background-color: #f9f9f9;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #f9f9f9;
}
.tem1 .tem1-banner-style2 > div > .catesSimple > div {
    width: 100%;
    height: 100%;
    position: relative;
}
.tem1 .tem1-banner-style2 .catesList > .item {
    width: 100%;
    height: 58px;
    margin-bottom: 5px;
    display: flex;
}
.tem1 .tem1-banner-style2 .catesList > .item > .img {
    width: 26px;
    height: 26px;
    margin-right: 5px;
    flex-shrink: 0;
}
.tem1 .tem1-banner-style2 .catesList > .item > .info {
    flex: 1;
    height: 42px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.tem1 .tem1-banner-style2 .catesList > .item > .info > a {
    /* display: flex;
    align-items: center;
    justify-content: center; */
    width: 100%;
    font-family: phr;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
}
.tem1 .tem1-banner-style2 .catesList > .item > .info > a:hover {
    color: var(--themeColorA);
}
.tem1 .tem1-banner-style2 .catesList > .item > .info > div {
    display: flex;
    align-items: center;
    width: 100%;
}
.tem1 .tem1-banner-style2 .catesList > .item > .info > div > a {
    display: block;
    font-family: phr;
    font-size: 13px;
    line-height: 17px;
    color: #656565;
    margin-left: 10px;
    flex-shrink: 0;
    cursor: pointer;
}
.tem1 .tem1-banner-style2 .catesList > .item > .info > div > a:first-child {
    margin-left: 0;
}
.tem1 .tem1-banner-style2 .catesList > .item > .info > div > a:hover {
    color: var(--themeColorA);
}
.tem1 .tem1-banner-style2 > div > .slideList {
    width: 600px;
    height: 400px;
    flex-shrink: 0;
    overflow: hidden;
    position: relative;
    z-index: 100;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.tem1 .tem1-banner-style2 > div > .goods {
    width: 290px;
    height: 400px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.tem1 .tem1-banner-style2 > div > .goods > .item {
    width: 290px;
    height: 195px;
    padding: 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.tem1 .tem1-banner-style2 > div > .goods > .item > .title {
    width: 112px;
    height: 34px;
    border-radius: 17px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    -ms-border-radius: 17px;
    -o-border-radius: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: phr;
    font-weight: bold;
    font-size: 20px;
    line-height: 1em;
    color: white;
}
.tem1 .tem1-banner-style2 > div > .goods > .item > .list {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 12px;
}
.tem1 .tem1-banner-style2 > div > .goods > .item > .list > .item {
    display: block;
    width: 100px;
    cursor: pointer;
}
.tem1 .tem1-banner-style2 > div > .goods > .item > .list > .item:first-child {
    margin-right: 30px;
}
.tem1 .tem1-banner-style2 > div > .goods > .item > .list > .item > .img {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.tem1 .tem1-banner-style2 > div > .goods > .item > .list > .item > p {
    width: 100%;
    margin-top: 5px;
    font-family: phr;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #ff4848;
}

/* 营销部分 */
.tem1-promotion-style1 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.tem1-promotion-style1 > div {
    width: 1200px;
    height: 425px;
    display: flex;
    justify-content: space-between;
}
.tem1-promotion-style1 > div > .seckill {
    width: 660px;
    height: 425px;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown {
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 24px;
    background: linear-gradient(144deg, #ff0b50 0%, #f80f04 100%);
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > span {
    display: block;
    width: 172px;
    height: 37px;
    background: url("https://dmc-proimg.damaicheng.com/pc/seckill.png") center no-repeat;
    background-size: 100% 100%;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > .actCD {
    width: auto;
    height: 30px;
    display: flex;
    align-items: center;
    margin-top: 12px;
    margin-left: 14px;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > .actCD > p {
    font-family: phr;
    font-size: 16px;
    line-height: 1em;
    color: white;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > .actCD > span {
    font-family: phr;
    font-size: 16px;
    line-height: 1em;
    color: white;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > .actCD > div {
    width: 26px;
    height: 30px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: phr;
    font-size: 16px;
    line-height: 1em;
    color: #ff2b2b;
    margin: 0 5px;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > .actCD > .scdaynum {
    width: auto;
    padding: 0 3px;
}
.tem1-promotion-style1 > div > .seckill > .actCountDown > a {
    display: block;
    font-family: phm;
    font-size: 18px;
    line-height: 1em;
    color: white;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    position: absolute;
    top: 50%;
    right: 20px;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo {
    width: 100%;
    height: 347px;
    display: flex;
    align-items: center;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div {
    width: 220px;
    height: 347px;
    box-sizing: border-box;
    border: 1px solid #d7d7d7;
    border-left: none;
    background-color: white;
    padding: 20px 10px 0 10px;
    cursor: pointer;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div:first-child {
    border-left: 1px solid #d7d7d7;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div > .img {
    width: 200px;
    height: 200px;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div > p {
    width: 100%;
    height: 50px;
    font-family: phr;
    font-size: 18px;
    line-height: 25px;
    color: #666666;
    margin-top: 12px;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div > .info {
    width: 100%;
    height: auto;
    margin-top: 17px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div > .info > p {
    flex: 1;
    display: flex;
    align-items: baseline;
    font-family: phm;
    font-size: 20px;
    line-height: 28px;
    color: #f81507;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div > .info > p > span {
    font-family: phm;
    font-size: 14px;
    line-height: 28px;
    color: #f81507;
}
.tem1-promotion-style1 > div > .seckill > .secGoodsInfo > div > .info > div {
    width: 86px;
    height: 28px;
    flex-shrink: 0;
    background: url("https://dmc-proimg.damaicheng.com/pc/secbuy.png") center no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
    cursor: pointer;
}
.tem1-promotion-style1 > div > .slide {
    width: 260px;
    height: 425px;
    overflow: hidden;
}
.tem1-promotion-style1 > div > .slide > div {
    width: 260px;
    height: 425px;
}
.tem1-promotion-style1 > div > .newGoodsPush {
    width: 660px;
    height: 425px;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsTitle {
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    background: linear-gradient(144deg, #ff0b50 0%, #f80f04 100%);
    padding-right: 20px;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsTitle > img {
    display: block;
    width: 210px;
    height: 78px;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsTitle > a {
    display: block;
    font-family: phr;
    font-size: 18px;
    line-height: 25px;
    color: white;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList {
    width: 100%;
    height: 347px;
    display: flex;
    align-items: center;
    background-color: white;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item {
    display: block;
    width: 220px;
    height: 347px;
    padding: 20px 10px 0 10px;
    border-right: 1px solid #d7d7d7;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item:last-child {
    border-right: none;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item > .img {
    width: 200px;
    height: 200px;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item > .p01 {
    width: 100%;
    height: 50px;
    font-family: phr;
    font-size: 18px;
    line-height: 25px;
    color: #666666;
    margin-top: 12px;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item > .priceinfo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 18px;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item > .priceinfo > p {
    flex: 1;
    font-family: phr;
    font-size: 20px;
    line-height: 28px;
    color: #f81507;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item > .priceinfo > p > span {
    font-family: inherit;
    font-size: 14px;
    line-height: 28px;
    color: inherit;
}
.tem1-promotion-style1 > div > .newGoodsPush > .newGoodsList > .item > .priceinfo > img {
    display: block;
    width: 85px;
    height: 28px;
}

/* 精选推荐 */
.tem1-recommend-style1 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.tem1-recommend-style1 > div {
    width: 1200px;
    height: 410px;
    display: flex;
}
.tem1-recommend-style1 > div > .titlePart {
    width: 260px;
    height: 410px;
}
.tem1-recommend-style1 > div > .titlePart > .title {
    width: 100%;
    height: 62px;
    border-bottom: 1px solid var(--themeColorA);
    display: flex;
    align-items: center;
    font-family: phm;
    font-size: 26px;
    line-height: 1em;
    color: #000000;
    padding-left: 20px;
    background-color: #efefef;
}
.tem1-recommend-style1 > div > .titlePart > .slide {
    width: 100%;
    height: 347px;
}
.tem1-recommend-style1 > div > .titlePart > .slide > div {
    width: 100%;
    height: 347px;
}
.tem1-recommend-style1 > div > .catesPart {
    width: 940px;
    height: 410px;
}
.tem1-recommend-style1 > div > .catesPart > .catesNav {
    width: 100%;
    height: 62px;
    display: flex;
    align-items: center;
}
.tem1-recommend-style1 > div > .catesPart > .catesNav > .item {
    width: 160px;
    height: 62px;
    /* box-sizing: border-box; */
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid var(--themeColorA);
    font-family: phr;
    font-size: 18px;
    line-height: 1em;
    color: #000000;
    cursor: pointer;
}
.tem1-recommend-style1 > div > .catesPart > .catesNav > .item.active {
    background-color: #f7f7f7;
    border: 1px solid var(--themeColorA);
    border-bottom: none;
    color: var(--themeColorA);
}
.tem1-recommend-style1 > div > .catesPart > .catesNav > .restPart {
    flex: 1;
    height: 62px;
    border-bottom: 1px solid var(--themeColorA);
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods {
    width: 100%;
    height: 338px;
    margin-top: 10px;
    display: flex;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item {
    width: 225px;
    height: 338px;
    margin-left: 10px;
    background-color: white;
    border: 1px solid #d7d7d7;
    padding: 12px;
    cursor: pointer;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item > .img {
    width: 200px;
    height: 200px;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item > p {
    width: 100%;
    height: 50px;
    font-family: phr;
    font-size: 18px;
    line-height: 25px;
    color: #666666;
    margin-top: 10px;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item > .info {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 17px;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item > .info > p {
    flex: 1;
    display: flex;
    align-items: baseline;
    font-family: phm;
    font-size: 20px;
    line-height: 28px;
    color: #f81507;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item > .info > p > span {
    font-family: phm;
    font-size: 14px;
    line-height: 28px;
    color: #f81507;
}
.tem1-recommend-style1 > div > .catesPart > .catesGoods > .item > .info > div {
    width: 86px;
    height: 25px;
    flex-shrink: 0;
    background: url("https://dmc-proimg.damaicheng.com/pc/addCart.png") center no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
    cursor: pointer;
}

/* 广告图 */
.tem1-adv-style1 {
    width: 100%;
    /* margin-top: 20px; */
    display: flex;
    justify-content: center;
}
.tem1-adv-style1 > div {
    width: 1200px;
    height: 335px;
    display: flex;
    justify-content: space-between;
}
.tem1-adv-style1 > div > .item {
    display: block;
    width: 100%;
    height: 325px;
    margin-top: 10px;
    margin-left: 10px;
}
.tem1-adv-style1 > div > .item:first-child {
    margin-left: 0;
}

/* 多标签推荐 - 样式一 */
.tem1-tabs-style1 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.tem1-tabs-style1 > div {
    width: 1200px;
    height: 410px;
    display: flex;
}
.tem1-tabs-style1 > div > .catesPart {
    width: 100%;
    height: 410px;
}
.tem1-tabs-style1 > div > .catesPart > .catesNav {
    width: 100%;
    height: 62px;
    display: flex;
    align-items: center;
}
.tem1-tabs-style1 > div > .catesPart > .catesNav > .item {
    width: 160px;
    height: 62px;
    /* box-sizing: border-box; */
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid var(--themeColorA);
    font-family: phr;
    font-size: 18px;
    line-height: 1em;
    color: #000000;
    cursor: pointer;
}
.tem1-tabs-style1 > div > .catesPart > .catesNav > .item.active {
    background-color: #f7f7f7;
    border: 1px solid var(--themeColorA);
    border-bottom: none;
    color: var(--themeColorA);
}
.tem1-tabs-style1 > div > .catesPart > .catesNav > .restPart {
    flex: 1;
    height: 62px;
    border-bottom: 1px solid var(--themeColorA);
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods {
    width: 100%;
    height: 338px;
    margin-top: 10px;
    display: flex;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item {
    width: 225px;
    height: 338px;
    margin-right: 18px;
    background-color: white;
    border: 1px solid #d7d7d7;
    padding: 12px;
    cursor: pointer;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item:last-child {
    margin-right: 0;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item > .img {
    width: 200px;
    height: 200px;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item > p {
    width: 100%;
    height: 50px;
    font-family: phr;
    font-size: 18px;
    line-height: 25px;
    color: #666666;
    margin-top: 10px;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item > .info {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 17px;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item > .info > p {
    flex: 1;
    display: flex;
    align-items: baseline;
    font-family: phm;
    font-size: 20px;
    line-height: 28px;
    color: #f81507;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item > .info > p > span {
    font-family: phm;
    font-size: 14px;
    line-height: 28px;
    color: #f81507;
}
.tem1-tabs-style1 > div > .catesPart > .catesGoods > .item > .info > div {
    /* width: 86px; */
    /* height: 25px; */
    width: 28px;
    height: 28px;
    flex-shrink: 0;
    /* background: url("https://dmc-proimg.damaicheng.com/pc/addCart.png") center no-repeat; */
    background: url("https://dmc-proimg.damaicheng.com/pc/addCartSimple.png") center no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
    cursor: pointer;
}

/* 多标签推荐 - 样式二 */
.tem1-tabs-style2 {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.tem1-tabs-style2 > div {
    width: 1200px;
    display: flex;
    padding: 10px;
    background-color: white;
}
.tem1-tabs-style2 > div > .catesPart {
    width: 100%;
}
.tem1-tabs-style2 > div > .catesPart > .catesNav {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    overflow: hidden;
}
.tem1-tabs-style2 > div > .catesPart > .catesNav > .item {
    width: 100%;
    max-width: 300px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-family: phr;
    /* font-weight: bold; */
    /* font-size: 20px; */
    font-size: 16px;
    line-height: 1em;
    color: #333333;
    z-index: 1;
    cursor: pointer;
}
.tem1-tabs-style2 > div > .catesPart > .catesNav > .item.active {
    background-color: var(--themeColorA);
    z-index: 100;
    color: white;
}
.tem1-tabs-style2 > div > .catesPart > .catesNav > .item > svg {
    width: 50px;
    height: 50px;
    color: var(--themeColorA);
}
.tem1-tabs-style2 > div > .catesPart > .catesNav > .item > .leftAngle {
    position: absolute;
    top: 0;
    right: 100%;
}
.tem1-tabs-style2 > div > .catesPart > .catesNav > .item > .rightAngle {
    position: absolute;
    top: 0;
    left: 100%;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods {
    width: 100%;
    height: auto;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item {
    width: 228px;
    height: 338px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid white;
    padding: 14px;
    cursor: pointer;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item:nth-child(5n) {
    margin-right: 0;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item:hover {
    border: 1px solid var(--themeColorA);
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item > .img {
    width: 200px;
    height: 200px;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item > p {
    width: 100%;
    height: 50px;
    font-family: phr;
    font-size: 18px;
    line-height: 25px;
    color: #666666;
    margin-top: 10px;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item > .info {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 17px;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item > .info > p {
    flex: 1;
    display: flex;
    align-items: baseline;
    font-family: phm;
    font-size: 20px;
    line-height: 28px;
    color: #f81507;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item > .info > p > span {
    font-family: phm;
    font-size: 14px;
    line-height: 28px;
    color: #f81507;
}
.tem1-tabs-style2 > div > .catesPart > .catesGoods > .item > .info > div {
    /* width: 86px; */
    /* height: 25px; */
    width: 28px;
    height: 28px;
    flex-shrink: 0;
    /* background: url("https://dmc-proimg.damaicheng.com/pc/addCart.png") center no-repeat; */
    background: url("https://dmc-proimg.damaicheng.com/pc/addCartSimple.png") center no-repeat;
    background-size: 100% 100%;
    margin-left: 10px;
    cursor: pointer;
}
